<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_area"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_45"
    android:background="@drawable/selector_item_background"
    android:gravity="center"
    android:orientation="horizontal"
    android:text="A1"
    android:textColor="@color/black"
    android:textSize="@dimen/sp_16">

</TextView>